.TH UEFIPatch 1 "2018-07-23"

.SH NAME
UEFIPatch \- UEFI image file patching utility

.SH SYNOPSIS
.B UEFIPatch
.IR image_file " [" patches.txt "] [" "\fB\-o\fI output" ]

.SH DESCRIPTION
.B UEFITool
is a cross-platform C++/Qt program for parsing, extracting and modifying UEFI firmware images. It supports parsing of full BIOS images starting with the flash descriptor or any binary files containing UEFI volumes.

Patches will be read from patches.txt file by default.

.SH OPTIONS
.TP
.BI "\-o\fR, \fB\-\-output " output
Set the output file. Default: \fIimage_file\fR.patched

.SH AUTHOR
.B UEFITool
is written by Nikolaj Schlej aka CodeRush.

This manual page was written by
.MT mmyangfl@\:gmail.com
Yangfl
.ME
for the Debian Project (and may be used by others).
